openshot

Transitional package for "openshot-qt" package Dummy "openshot" transitional package for "openshot-qt" package. Can be safety remove.

There is no official package available for openSUSE Leap 15.4

Distributions

openSUSE Tumbleweed

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Debian 10

Debian 9.0

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

Debian:7.0

Debian:8.0

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

DISCONTINUED:openSUSE:11.2

openSUSE:11.4

openSUSE:13.1

openSUSE:Leap:15.1

openSUSE:Leap:42.3